@charset "utf-8";
#links_area,
#common_header #site_links_sp{
	display: none;
}
#wrapper #common_header {
    height: 45px;
}
#wrapper .sec-breadcrumb .breadcrumb li{
	font-size: 12px !important;
}
.p-code1 #wrapper .sec-keyvisual{
	margin-bottom: 40px;
}
#wrapper #main #author{
	margin-bottom: 60px;
}
#wrapper #main{
	margin-top: 0;
	margin-bottom: 0;
}
#wrapper #mainArea #user-area{
	width: 100%;
}
#mainArea #user-area{
	padding-bottom: 0;
}
#wrapper #content .article-list > .row > .col h3 a,
#wrapper #content .article-list > .row > .col .category a,
#wrapper #content .article-list > .row > .col .author a{
	font-size: 1em !important;
}
body[data-parent] #mainArea #user-area .hedding,
body[data-parent] #mainArea #user-area .page-article .bibliography,
body[data-parent] #mainArea #user-area .article-body .author a{
	font-size: 12.8px !important;
}
.article-body ul li{
	list-style: disc;
    margin-left: 40px;
}
body[data-parent] #mainArea #user-area .category a{
	font-size: 14.4px !important;
}
#wrapper #sidebar .list-menu ul li a{
	font-size: 14px !important;
}
#wrapper #sidebar .newarticles .article-list > .row > .col > .row{
	margin-bottom: 0;
}
body[data-parent] #mainArea #user-area .small{
	font-size: 92.5% !important;
}
body[data-parent] #mainArea #user-area .page-article .bibliography ol li{
	list-style: decimal;
	margin-left: 40px;
	font-size: 12.8px !important;
}
body[data-parent] #mainArea #user-area p,
ul,li,
#mainArea #user-area .newarticles p,
.p-code1 #wrapper .sec-articles .btn-articles a,
#wrapper #page-author .sec-outline .info .title,
.newsection p{
	font-size: 16px !important;
}
#wrapper #page-author .sec-outline .info .fname{
	font-size: 14px !important;
}
.p-code4 #wrapper #content .author-list > .row > .col .info .title,
.p-code4 #wrapper #content .author-list > .row > .col .field,
.p-code4 #wrapper #content .author-list > .row > .col .btn-profile a{
	font-size: 12px !important;
}
.p-code4 #wrapper #content .author-list > .row > .col .info .fname{
	font-size: 10px !important;
}
#wrapper #content .newsection .article-list .row p{
	padding-left: 15px;
}
.bcontainer-outer,
.bcontainer-outer .bcontainer-coln,
.bcontainer-coln .bcontainer-inner,
.bcontainer-outer .bcontainer-coln .bcontainer-inner,
.bcontainer-outer .bcontainer-coln .bcontainer-inner .coln,
.bcontainer-outer .bcontainer-coln .bcontainer-inner .coln1,
.bcontainer-outer .bcontainer-coln .bcontainer-inner #container-1,
.bcontainer-outer .bcontainer-coln .bcontainer-inner div,
#page1 div,
#page3 div{
	overflow: visible !important;
}
#wrapper header#top .container .logo a,
#wrapper #container header#top .container .sp-menu-icon a,
#wrapper #container header#top .container .sp-menu-icon a i.fa{
	font-size: 1em;
}